Skip to Content
Access control

Update Access Method

Acces

Membru al organizației cu această permisiune:

  • access-control:write

O cheie API cu scopuri are nevoie și de permisiune printre scopurile sale.

PUT
/orgs/{organizationId}/access-methods/{id}

Updates an access method

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

id*string

Request Body

application/json
  1. body
value?string
Length1 <= length <= 255
status?string
Value in"BLOCKED""INACTIVE""SOFT_BLOCKED""ACTIVE"
brand?string|null
color?string|null
model?string|null
periodFrom?|null
periodTo?|null
comments?string|null
doNotAutoExtend?boolean
autoConvertToLpr?boolean
customFields?

Response Body

OK

application/json
  1. response
Example Request
curl -X PUT 'https://api.tillor.eu/orgs//access-methods/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null